Skip Menu |
 

Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the Metabase-Client-Simple CPAN distribution.

Maintainer(s)

DAGOLDEN, RJBS

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
64851 Specific version prerequisite for HTTP::Status resolved Normal 3 years ago 0.008 0.010
59161 ExtUtils::MakeMaker as prerequisite resolved Important 3 years ago 0.006
78907 Missing module for SSL incorrectly identified. resolved 3 years ago
71197 END { done_testing } defeats the point of done_testing resolved Unimportant 3 years ago 0.008
71194 The repository is missing resolved Normal 3 years ago 0.008 0.009
66835 "Can't verify SSL peers without knowning which Certificate Authorities to trust" resolved 3 years ago 0.008
94760 Replace LWP::UserAgent with HTTP::Tiny resolved 3 years ago
71196 Advice about https now incorrect resolved 5 years ago 0.008
59314 Does not support HTTP proxy resolved Normal 7 years ago 0.007

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.